[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH 10/10] docs: Update hacking



To tell libvirt-{qemu,lxc}.h shouldn't be included either.
---
 docs/hacking.html.in | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/docs/hacking.html.in b/docs/hacking.html.in
index 7ef826c..67af5c2 100644
--- a/docs/hacking.html.in
+++ b/docs/hacking.html.in
@@ -929,10 +929,10 @@
 </pre>
 
     <p>
-      Of particular note: <b>Do not</b> include libvirt/libvirt.h or
-      libvirt/virterror.h.  It is included by "internal.h" already and there
-      are some special reasons why you cannot include these files
-      explicitly.
+      Of particular note: <b>Do not</b> include libvirt/libvirt.h,
+      libvirt/virterror.h, libvirt/libvirt-qemu.h, and libvirt/libvirt-lxc.h.
+      It is included by "internal.h" already and there are some special reasons
+      why you cannot include these files explicitly.
     </p>
 
 
-- 
1.8.1.4


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]